---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1SSD
fs: btrfs
ltp:
  test: syscalls-06/listmount04
job_origin: ltp-syscalls-ssd.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-ivb-d04
tbox_group: lkp-ivb-d04
job_file: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1SSD-btrfs-syscalls-06_listmount04-debian-13-x86_64-20250902.cgz-78f0e33cd6c9-20251121-65239-1cz8r3e-0.yaml"
id: 8bbc58a21b9f43ac996a31f1cb1c392c7bbaba23
queuer_version: "/zdci/src/lkp"
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF836606UQ240AGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part2 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part3
  /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part4 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part5"
rootfs_partition: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part1"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz
netconsole_port: 6676
ucode: '0x21'
need_kconfig_hw:
- R8169: "y"
- SATA_AHCI
- DRM_I915
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- BTRFS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
- MEMCG: "y"
commit: 78f0e33cd6c939a555aa80dbed2fec6b333a7660
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2025-11-21 04:22:06.344760156 +08:00
_rt: "/result/ltp/1SSD-btrfs-syscalls-06_listmount04/lkp-ivb-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/78f0e33cd6c939a555aa80dbed2fec6b333a7660"
compiler: gcc-14
head_commit: 187dac290bfd0741b9d7d5490af825c33fd9baa4
base_commit: 6a23ae0a96a600d1d12557add110e0bb6e32730c
branch: linux-review/Haibo-Chen/arm64-dts-imx943-evk-add-flexcan-support/20251118-151233
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251120-235945"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1SSD-btrfs-syscalls-06_listmount04/lkp-ivb-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/78f0e33cd6c939a555aa80dbed2fec6b333a7660/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/78f0e33cd6c939a555aa80dbed2fec6b333a7660/vmlinuz-6.18.0-rc1-00119-g78f0e33cd6c9
- branch=linux-review/Haibo-Chen/arm64-dts-imx943-evk-add-flexcan-support/20251118-151233
- job=/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1SSD-btrfs-syscalls-06_listmount04-debian-13-x86_64-20250902.cgz-78f0e33cd6c9-20251121-65239-1cz8r3e-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=78f0e33cd6c939a555aa80dbed2fec6b333a7660
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/78f0e33cd6c939a555aa80dbed2fec6b333a7660/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/78f0e33cd6c939a555aa80dbed2fec6b333a7660/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/78f0e33cd6c939a555aa80dbed2fec6b333a7660/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/ltp_20251116.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
keep_initrds: "/osimage/pkg/debian-13-x86_64-20250902.cgz/ltp-x86_64-597613727-1_20251116.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1SSD-btrfs-syscalls-06_listmount04-debian-13-x86_64-20250902.cgz-78f0e33cd6c9-20251121-65239-1cz8r3e-0.cgz"
last_kernel: 6.17.0-00797-ge6fd5d3a4317
acpi_rsdp: '0x000f0490'

#! queue options

#! schedule options

#! /zdci/db/releases/20251119145044/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/78f0e33cd6c939a555aa80dbed2fec6b333a7660/vmlinuz-6.18.0-rc1-00119-g78f0e33cd6c9"
result_root: "/result/ltp/1SSD-btrfs-syscalls-06_listmount04/lkp-ivb-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/78f0e33cd6c939a555aa80dbed2fec6b333a7660/0"
user: lkp

#! /zdci/db/releases/20251120214215/lkp-src/include/site/shz
dequeue_time: 2025-11-21 05:27:07.657001326 +08:00
job_state: failed
loadavg: 1.45 1.21 0.64 1/156 5675
start_time: '1763674498'
end_time: '1763674510'
version: "/lkp/lkp/.src-20251120-235945:bd5946cb5759:6786ee11c67f-dirty"
